ProLiant Servers (ML,DL,SL)
cancel
Showing results for 
Search instead for 
Did you mean: 

DL360 G5 / Smartstart 7.70 - Can't install on RedHat EL5

 
Eduard Ivanov
Occasional Contributor

DL360 G5 / Smartstart 7.70 - Can't install on RedHat EL5

Installation process failed with error:
No supported bundle XML file found to use for this installation
1 REPLY

Re: DL360 G5 / Smartstart 7.70 - Can't install on RedHat EL5

Hi Eduard,

Make sure that you are not running Xen Kernel, because PSP is not supported on that. Then try installing 7.71 instead of 7.70.

You can download it from:
http://h18023.www1.hp.com/support/files/server/us/download/26867.html

Before starting the installation read the instructions first, there might be some packages which you don't have and they are required for PSP installation.

Regards.